# $mask.match

Matches a mask agains a wildcarded one

Usage

    $mask.match(<wildcard_mask>,<fixed_mask>)

Description
Returns 1 if the <wildcard_mask> matches <fixed_mask> and 0 otherwise. <wildcard_mask> can obviously contain wildcards ('*' and '?').
Syntax Specification

    <boolean> $mask.match(<wildcard_mask:string>,<fixed_mask:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013